List AI agents
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Range
1 <= value <= 100Default
20from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeworkspace_id?string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/ai-agents"{ "data": [ { "created_at": "2019-08-24T14:15:22Z", "enabled": true, "guardrails": { "blocked_topics": [], "fallback_message": "I can’t help with that request. A team member can take over.", "version": 1 }, "handoff": { "confidence_threshold": 0.6, "keywords": [], "principal_id": null, "version": 1 }, "id": "string", "knowledge_base_id": "string", "max_tokens": 0, "model": "@cf/zai-org/glm-4.7-flash", "name": "string", "organization_id": "string", "persona": "string", "provider": "workers_ai", "temperature": 0, "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string" } ], "has_more": true, "next_cursor": "string"}Found something wrong? Help us improve this page.